Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2518 - CPAN modules broken w/ RHL 6.0
Summary: CPAN modules broken w/ RHL 6.0
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: gtk+-perl
Version: 5.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-03 19:02 UTC by hargrove
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-23 20:30:15 UTC


Attachments (Terms of Use)

Description hargrove 1999-05-03 19:02:37 UTC
NOTE: there is no "component" in bugzilla for CPAN, so I
picked the only perl-related component I could find.

The directory, /usr/lib/perl5/site-perl, used for
installation of the CPAN modules is no longer in the search
path used by perl 5.00503 shipped with Red Hat Linux 6.0.

Comment 1 Stephen John Smoogen 2003-01-23 20:30:15 UTC
Bug 2518 has been closed because Red Hat no longer supports Red Hat Linux
versions less than 6.2 and that Powertools support is no longer a part of the
Red Hat Linux product line. 


Note You need to log in before you can comment on or make changes to this bug.